<script>
    import { browser } from "$app/environment";
    import Meta from "$lib/Metatags.svelte";
    
    const url = "https://gitlab.com/higenku/legal/-/blob/dev/Contributing.md"
    if (browser) {
        window.location.href = url
    }


</script>

<Meta
    description="Our contributing guide"    
    title="Contributing"
    image={null}
/>
<h1>Please refer to our gitlab page on contributing, <a href="{url}">Acess here</a> </h1>